Bug 136253 - FC3 release notes -- nptl now on 486+
FC3 release notes -- nptl now on 486+
Product: Fedora
Classification: Fedora
Component: fedora-release (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ed Bailey
Depends On:
Blocks: fc-relnotes-blocker
  Show dependency treegraph
Reported: 2004-10-18 17:39 EDT by Ulrich Drepper
Modified: 2007-11-30 17:10 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-10-19 15:27:27 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Ulrich Drepper 2004-10-18 17:39:43 EDT
Please add a descriptive phrase to the summary, and more in-depth
description here (be sure to note any arch-specific issues):

The release notes currently contain:

(x86) Native POSIX Thread Library (NPTL) support is unavailable in
architectures below i686. This includes VIA, AMD K6, and i586 Pentium
processors. This is known to be problematic for certain applications
that rely on NPTL db4, such as subversion.

We now have support for nptl on 486+, making this paragraph unnecessary.
I haven't tested it since I don't have any machine like this, but this
is a warning only anyway.
Comment 1 Ulrich Drepper 2004-10-18 17:40:47 EDT
Also applies to RHEL4.  Since there we don't support anything below
i686 (or even higher) it's a non-issue.
Comment 2 Ulrich Drepper 2004-10-18 18:02:55 EDT
Hold on to this while the details are checked...
Comment 3 Ulrich Drepper 2004-10-18 18:07:51 EDT
OK, facts checked.  If the i386 glibc RPM is installed we have NPTL
for i486+.
Comment 4 Ed Bailey 2004-10-19 15:27:27 EDT
Super -- pulled the paragraph (and verified that rhel4 has no
corresponding entry, just to make sure)

Note You need to log in before you can comment on or make changes to this bug.